rematch - Bug #645
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test
[Publish] [Edit] Edit publish hi€n thi message 106i
12/07/2024 02:09 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:

1. Tai man edit publisher

2. Thay d6i anh Click button edit
3. X6a anh

0 Két qua hién tai:
2. Hién thi message 16i tiéng anh
3. X6a anh call API hién thj message 16i

0 Két qua mong mudn:
4.Edit publish thanh céng
Xéa anh khéng call API

History

#1 - 12/07/2024 02:09 AM - Nguyén Tra
- File 242.jpg added

#2 - 12/07/2024 02:41 AM - Nguyén Tra
- File 28.mp4 added
- Description updated

- Assignee changed from Quén Nguyén to Anonymous

#3 - 12/07/2024 07:50 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#4 - 12/07/2024 08:40 AM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

242.jpg 130 KB 12/07/2024 Nguyén Tra

28.mp4 1.86 MB 12/07/2024 Nguyén Tra
